Subject: Re: [PATCH v7] git-p4: improve path encoding verbose output

From: Luke Diamand <[email-masked]>
Date: Tue, 15 Sep 2015 08:36:17 +0100

On 15/09/15 08:31, Luke Diamand wrote:
> On 14/09/15 18:10, [email-masked] wrote:
>
> It would be better to query this once at startup. Otherwise we're
> potentially forking "git config" twice per file which on a large repo
> could become significant. Make it an instance variable perhaps?

This is of course complete nonsense since gitConfig caches its results!